[Strings]
Title=การอัปเดต Firefox Developer Edition
Info=Firefox Developer Edition กำลังติดตั้งการอัปเดตของคุณและจะเริ่มในอีกสักครู่…
MozillaMaintenanceDescription=บริการบำรุงรักษาของ Mozilla ทำให้แน่ใจว่าคุณมี Mozilla Firefox รุ่นล่าสุดและปลอดภัยที่สุดอยู่ในคอมพิวเตอร์ของคุณ การทำ Firefox ให้เป็นรุ่นล่าสุดอยู่เสมอเป็นสิ่งสำคัญอย่างมากสำหรับความปลอดภัยออนไลน์ของคุณ และ Mozilla แนะนำเป็นอย่างยิ่งให้คุณเปิดใช้งานบริการนี้ไว้

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
